@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('style/fonts/opensans-condlight-webfont.eot');
    src: url('style/fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('style/fonts/opensans-condlight-webfont.woff2') format('woff2'),
         url('style/fonts/opensans-condlight-webfont.woff') format('woff'),
         url('style/fonts/opensans-condlight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanscondensed_bold';
    src: url('style/fonts/opensans-condbold-webfont.eot');
    src: url('style/fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('style/fonts/opensans-condbold-webfont.woff2') format('woff2'),
         url('style/fonts/opensans-condbold-webfont.woff') format('woff'),
         url('style/fonts/opensans-condbold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.title{
font-weight: bold;
color: #6851a1;
font-size: 1.4em;
color: white;
}


.kitt_content{
max-width: 960px;
display: block;
margin-left: auto;
margin-right: auto;
height: 100%;

max-width: 960px;
display: block;
margin-left: auto;
margin-right: auto;

padding-left: 2em;
padding-right: 2em;
}

html{
background: radial-gradient(ellipse farthest-corner at top center , rgb(96, 70, 129) 0%, rgb(0, 0, 0) 100%) no-repeat fixed 0% 0% transparent;
background: white;
font-family: "Segoe UI",Tahoma,Arial,Helvetica,sans-serif;
overflow-y:scroll;
height: 100%; 
}

body{
margin: 0px;
padding: 0px;
}

#surround{
height: 100%;
padding: 1em;
}

.c_s{
background: white;
}



.footer{
height: 60px;
display: block;
font-family: sans-serif;
font-size: .8em;
max-width: 600px;
margin-left: auto; margin-right: auto;
display: block;
padding: 1em;
color: #a7a7a7;
margin-top: 1em;
text-align: center;
}

p{

color: #5a5a5a;
}

#sub_nav{
min-width: 140px;
}

:focus{
    outline: 0px solid black!important;
}

a:focus{
    outline: thin dotted rgb(45, 45, 45);
 }

a { 
	font-weight: 600;
	color: #6851a1;
    text-decoration: none;
}

a:hover{
color: #886ad3;
}

h2{
font-size: 2em;
font-family:open_sanscondensed_bold;

}

#swap_buttons{
flex-wrap: nowrap;
display: -webkit-flex;
display: flex;
max-width: 960px;
margin-left: auto;
margin-right: auto;

}

#sub_share{
max-width: 960px;
margin-left: auto;
margin-right: auto;
}

#sub_nav{
border-top: 1px solid #f2f2f2;
border-bottom: 1px solid #f2f2f2;
}

#sub_pane{
    transition: all .5s ease-in-out;	  
}  

.swap_title{
display: none;
}

.share{
float: right;
}


.swap_button{  
  color: #959595;
  padding: .5em;
  padding-left: .5em;
  padding-right: .5em;
  cursor: pointer;
  transition: all .2s ease-out;
  margin-left: .2em;
  justify-content: space-between;
  box-flex: 0;
  white-space: nowrap;
  font-weight: 600;
  }
  
 a.swap_button{
 border-bottom: 3px solid #ffffff;
  } 
  .swap_button.active{
	color: #444444;
	border-bottom: 3px solid #6851a1;
  }  
  .swap_button:hover{  	
color: #575757;
border-bottom: 3px solid #d1caff;
}
.swap_title{
display: none;
}
/* Todd's Edits*/
#link_buttons{
flex-wrap: nowrap;
display: -webkit-flex;
display: flex;
max-width: 960px;
margin-left: auto;
margin-right: auto;

}

#link_share{
max-width: 960px;
margin-left: auto;
margin-right: auto;
}

#link_nav{
border-top: 1px solid #f2f2f2;
border-bottom: 1px solid #f2f2f2;
}

#link_pane{
    transition: all .5s ease-in-out;	  
}  

.link_title{
display: none;
}

.share{
float: right;
}


.link_text{  
  color: #959595;
  padding: .5em;
  padding-left: .5em;
  padding-right: .5em;
  cursor: pointer;
  transition: all .2s ease-out;
  margin-left: .2em;
  justify-content: space-between;
  box-flex: 0;
  white-space: nowrap;
  font-weight: 600;
  }
  
 a.link_button{
 border-bottom: 3px solid #ffffff;
 }
.link_button.active{
	color: #444444;
	border-bottom: 3px solid #6851a1;
  }  
.link_button:hover{  	
color: #575757;
border-bottom: 3px solid #d1caff;
}
.link_title{
display: none;
}

.share{
float: right;
}
@media all and (max-width: 450px){

#link_buttons{
justify-content: center;
}

.t_span{

}
.t_span b{
}

	
}
/*End Todd's Edits*/

#swap_outer{
max-width: 960px;
}
ul {
    list-style: none outside none;
}




@media all and (max-width: 450px){

#swap_buttons{
justify-content: center;
}

.t_span{

}
.t_span b{
}

	
}
